Versions Packages Information History CVEs Related Badges Report

Versions for protobuf

477 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
protobuf-dev 3.11.4 Potentially vulnerable - djt@hxx.in
Adélie Linux current
user
ruby-google-protobuf 3.11.4 Potentially vulnerable - djt@hxx.in
Adélie Linux current
user
protobuf-dbg 3.11.4 Potentially vulnerable - djt@hxx.in
Adélie Linux current
user
protobuf 3.11.4 Potentially vulnerable - djt@hxx.in
Adélie Linux current
user
protobuf-vim 3.11.4 Potentially vulnerable - djt@hxx.in
Adélie Linux current
user
py3-protobuf 3.11.4 Potentially vulnerable - djt@hxx.in
AIX Toolbox protobuf 3.11.4 Potentially vulnerable Development/Libraries/C and C++ -
AlmaLinux 8
AppStream
protobuf 3.5.0 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 9
AppStream
protobuf 3.14.0 Potentially vulnerable Unspecified packager@almalinux.org
Alpine Linux 3.8
main
ruby-google-protobuf 3.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
protobuf 3.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
protobuf-dev 3.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
protobuf-vim 3.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
protobuf-dev 3.6.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
protobuf-vim 3.6.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
protobuf 3.6.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
ruby-google-protobuf 3.6.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
protobuf 3.6.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
ruby-google-protobuf 3.6.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
protobuf-vim 3.6.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
protobuf-dev 3.6.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
protobuf 3.11.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
protobuf-dev 3.11.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
protoc 3.11.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libprotobuf 3.11.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libprotobuf-lite 3.11.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libprotoc 3.11.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
ruby-google-protobuf 3.11.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
protobuf-vim 3.11.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libprotobuf-lite 3.12.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
protoc 3.12.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
protobuf-dev 3.12.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libprotoc 3.12.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libprotobuf 3.12.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
ruby-google-protobuf 3.12.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
protobuf 3.12.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
protobuf-vim 3.12.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
protobuf 3.13.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
protobuf-dev 3.13.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
libprotobuf-lite 3.13.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
libprotoc 3.13.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
protobuf-vim 3.13.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
ruby-google-protobuf 3.13.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
protoc 3.13.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
libprotobuf 3.13.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
libprotobuf-lite 3.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
protoc 3.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
protobuf-dev 3.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
libprotoc 3.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
protobuf 3.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
libprotobuf 3.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
ruby-google-protobuf 3.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
protobuf-vim 3.15.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
libprotobuf 3.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
ruby-google-protobuf 3.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
libprotoc 3.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
protobuf-vim 3.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
protobuf-dev 3.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
protobuf 3.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
protoc 3.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
libprotobuf-lite 3.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
libprotoc 3.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
protoc 3.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
ruby-google-protobuf 3.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
protobuf 3.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
protobuf-vim 3.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
libprotobuf-lite 3.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
protobuf-dev 3.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
libprotobuf 3.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
ruby-google-protobuf 3.21.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
protobuf-dev 3.21.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libprotobuf 3.21.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libprotobuf-lite 3.21.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
protoc 3.21.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libprotoc 3.21.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
protobuf-vim 3.21.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
protobuf 3.21.1 - ncopa@alpinelinux.org
ALT Linux p9 protobuf 3.6.1.3 Potentially vulnerable System/Libraries mike@altlinux.org
ALT Linux p10 protobuf 3.16.0 Potentially vulnerable System/Libraries shaba@altlinux.org
ALT Sisyphus protobuf 3.16.0 Potentially vulnerable System/Libraries majioa@altlinux.org
Amazon Linux 1
main
protobuf 2.5.0 Potentially vulnerable Development/Libraries -
Amazon Linux 1
main
compat-protobuf 2.3.0 Potentially vulnerable Development/Libraries -
Amazon Linux 2 protobuf 2.5.0 Potentially vulnerable Development/Libraries -
Amazon Linux 2 protobuf 2.5.0 Potentially vulnerable Development/Libraries -
AOSC protobuf 3.15.6 Potentially vulnerable libs fallback-mnt-aosc@repology
Apertis v2020
v2020/target
protobuf 3.6.1.3 Potentially vulnerable main gcs@debian.org
Apertis v2021
v2021/target
protobuf 3.6.1.3 Potentially vulnerable main gcs@debian.org
Apertis v2022
v2022/target
protobuf 3.12.4 Potentially vulnerable main gcs@debian.org
Apertis v2023 Development
v2023dev1/target
protobuf 3.12.4 Potentially vulnerable main gcs@debian.org
Arch
extra
python-protobuf 21.1 - -
Arch
extra
protobuf 21.1 - -
Arch Linux 32 i486
extra
python-protobuf 21.1 - -
Arch Linux 32 i486
extra
protobuf 21.1 - -
Arch Linux 32 i686
extra
protobuf 21.1 - -
Arch Linux 32 i686
extra
python-protobuf 21.1 - -
Arch Linux 32 pentium4
extra
protobuf 21.1 - -
Arch Linux 32 pentium4
extra
python-protobuf 21.1 - -
Arch Linux ARM aarch64
extra
python-protobuf 21.1 - -
Arch Linux ARM aarch64
extra
protobuf 21.1 - -
Arch Linux ARM armv7h
extra
python-protobuf 21.1 - -
Arch Linux ARM armv7h
extra
protobuf 21.1 - -
ArchPOWER powerpc python-protobuf 3.20.1 - -
ArchPOWER powerpc protobuf 3.20.1 - -
ArchPOWER powerpc64le python-protobuf 3.20.1 - -
ArchPOWER powerpc64le protobuf 3.20.1 - -
ArchPOWER riscv64 protobuf 3.20.1 - -
ArchPOWER riscv64 python-protobuf 3.20.1 - -
AUR protobuf-git 3.12.3.r112.g36d39a026 - chocobo1@aur
AUR python-protobuf-git 3.12.3.r112.g36d39a026 - chocobo1@aur
AUR lib32-libprotobuf-git v3.3.1.r420.gd1bc27ca - justpeachykris@aur
AUR mingw-w64-protobuf 21.1 - xantares@aur
AUR protobuf-java 3.21.1 - nslxndr@aur
AUR ruby-google-protobuf 3.2.0.2 Potentially vulnerable - husam212@aur
AUR libprotobuf2 2.6.1 Potentially vulnerable - fallback-mnt-aur@repology
Artix
world
protobuf 21.1 - -
Artix
world
python-protobuf 21.1 - -
Astra Orel Stable
main
protobuf 3.0.0 Potentially vulnerable devel pkg-protobuf-devel@lists.alioth.debian.org, apollock@debian.org, edmonds@debian.org, gcs@debian.org, iustin@debian.org
Ataraxia GNU/Linux protobuf 3.17.3 Potentially vulnerable libs nagakamira@gmail.com
Baulk protoc 21.2 - -
Buckaroo protobuf 3.3.0 Potentially vulnerable - -
CentOS 7
os
protobuf 2.5.0 Potentially vulnerable Development/Libraries -
CentOS 8
AppStream
protobuf 3.5.0 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
protobuf 3.5.0 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
protobuf 3.5.0 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 9
AppStream
protobuf 3.14.0 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
AppStream
protobuf 3.14.0 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
AppStream
protobuf 3.14.0 Potentially vulnerable Unspecified builder@centos.org
Chocolatey Protocol Buffers 3.20.1 - -
ConanCenter protobuf 3.21.1 - -
ConanCenter protobuf 3.20.0 - -
ConanCenter protobuf 3.19.4 - -
ConanCenter protobuf 3.19.2 - -
ConanCenter protobuf 3.18.1 Potentially vulnerable - -
ConanCenter protobuf 3.17.1 Potentially vulnerable - -
ConanCenter protobuf 3.16.0 Potentially vulnerable - -
ConanCenter protobuf 3.15.8 Potentially vulnerable - -
ConanCenter protobuf 3.15.5 Potentially vulnerable - -
ConanCenter protobuf 3.13.0 Potentially vulnerable - -
ConanCenter protobuf 3.12.4 Potentially vulnerable - -
ConanCenter protobuf 3.11.4 Potentially vulnerable - -
ConanCenter protobuf 3.9.1 Potentially vulnerable - -
CRUX 3.4
opt
protobuf 3.7.0 Potentially vulnerable - crux@romster.me
CRUX 3.5
opt
protobuf 3.13.0 Potentially vulnerable - crux@romster.me
CRUX 3.6
opt
protobuf 3.19.4 - crux@romster.me
Cygwin libprotobuf28 3.19.3 Libs achim.gratz@cygwin
Cygwin libprotobuf30 3.19.3 Libs achim.gratz@cygwin
Cygwin libprotobuf18 3.19.3 Libs achim.gratz@cygwin
Cygwin libprotobuf23 3.19.3 Libs achim.gratz@cygwin
Cygwin libprotobuf-devel 3.19.3 Libs achim.gratz@cygwin
Cygwin libprotobuf14 3.19.3 Libs achim.gratz@cygwin
Cygwin libprotobuf17 3.19.3 Libs achim.gratz@cygwin
Cygwin protobuf-debuginfo 3.19.3 Debug achim.gratz@cygwin
Debian 8
jessie/main
protobuf 2.6.1 Potentially vulnerable devel edmonds@debian.org, iustin@debian.org
Debian 9
stretch/main
protobuf 3.0.0 Potentially vulnerable devel pkg-protobuf-devel@lists.alioth.debian.org, apollock@debian.org, edmonds@debian.org, gcs@debian.org, iustin@debian.org
Debian 9 Backports
stretch-backports/main
protobuf 3.6.1 Potentially vulnerable misc gcs@debian.org
Debian 10
buster/main
protobuf 3.6.1.3 Potentially vulnerable devel gcs@debian.org
Debian 10 Backports
buster-backports/main
protobuf 3.12.3 Potentially vulnerable misc gcs@debian.org
Debian 11
bullseye/main
protobuf 3.12.4 Potentially vulnerable devel gcs@debian.org
Debian 12
bookworm/main
protobuf 3.12.4 Potentially vulnerable devel gcs@debian.org
Debian Unstable
sid/main
protobuf 3.12.4 Potentially vulnerable devel gcs@debian.org
Debian Unstable
sid/main
protobuf2 2.6.1 Potentially vulnerable misc pkg-java-maintainers@lists.alioth.debian.org, saif.15@cse.mrt.ac.lk
Debian Experimental
experimental/main
protobuf 3.20.1 devel gcs@debian.org
Deepin
main
protobuf 3.6.1.3 Potentially vulnerable - gcs@debian.org
Devuan 1.0
jessie/main
protobuf 2.6.1 Potentially vulnerable devel edmonds@debian.org, iustin@debian.org
Devuan 2.0
ascii/main
protobuf 3.0.0 Potentially vulnerable devel pkg-protobuf-devel@lists.alioth.debian.org, apollock@debian.org, edmonds@debian.org, gcs@debian.org, iustin@debian.org
Devuan 3.0
beowulf/main
protobuf 3.6.1.3 Potentially vulnerable devel gcs@debian.org
Devuan 4.0
chimaera/main
protobuf 3.12.4 Potentially vulnerable devel gcs@debian.org
Devuan Unstable
unstable/main
protobuf 3.12.4 Potentially vulnerable devel gcs@debian.org
Devuan Unstable
unstable/main
protobuf2 2.6.1 Potentially vulnerable misc pkg-java-maintainers@lists.alioth.debian.org, saif.15@cse.mrt.ac.lk
distri protobuf 3.11.4 Potentially vulnerable - -
Entware
armv7sf-k2.6
protobuf-lite 3.17.3 Potentially vulnerable libs kkeys@caida.org
Entware
armv7sf-k3.2
protobuf 3.17.3 Potentially vulnerable libs kkeys@caida.org
Entware
armv7sf-k3.2
protobuf-lite 3.17.3 Potentially vulnerable libs kkeys@caida.org
Entware
mipselsf-k3.4
protobuf 3.17.3 Potentially vulnerable libs kkeys@caida.org
Entware
mipselsf-k3.4
protobuf-lite 3.17.3 Potentially vulnerable libs kkeys@caida.org
Entware
mipssf-k3.4
protobuf 3.17.3 Potentially vulnerable libs kkeys@caida.org
Entware
mipssf-k3.4
protobuf-lite 3.17.3 Potentially vulnerable libs kkeys@caida.org
Entware
x64-k3.2
protobuf 3.17.3 Potentially vulnerable libs kkeys@caida.org
Entware
x64-k3.2
protobuf-lite 3.17.3 Potentially vulnerable libs kkeys@caida.org
Entware
aarch64-k3.10
protobuf 3.17.3 Potentially vulnerable libs kkeys@caida.org
Entware
aarch64-k3.10
protobuf-lite 3.17.3 Potentially vulnerable libs kkeys@caida.org
Entware
armv5sf-k3.2
protobuf 3.17.3 Potentially vulnerable libs kkeys@caida.org
Entware
armv5sf-k3.2
protobuf-lite 3.17.3 Potentially vulnerable libs kkeys@caida.org
Entware
armv7sf-k2.6
protobuf 3.17.3 Potentially vulnerable libs kkeys@caida.org
EPEL 6 protobuf 2.3.0 Potentially vulnerable Development/Libraries -
EuroLinux 8
appstream
protobuf 3.5.0 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
protobuf 3.5.0 Potentially vulnerable Unspecified -
Exherbo
net
dev-libs/protobuf 3.19.3 dev-libs fallback-mnt-exherbo@repology
Fedora 26
updates
protobuf 3.2.0 Potentially vulnerable Unspecified -
Fedora 26
release
protobuf 3.2.0 Potentially vulnerable Unspecified -
Fedora 27
release
protobuf 3.3.1 Potentially vulnerable Unspecified -
Fedora 28
release
protobuf 3.5.0 Potentially vulnerable Unspecified -
Fedora 29
release
protobuf 3.5.0 Potentially vulnerable Unspecified -
Fedora 30
release
protobuf 3.6.1 Potentially vulnerable Unspecified -
Fedora 31
release
protobuf 3.6.1 Potentially vulnerable Unspecified -
Fedora 32
release
protobuf 3.11.2 Potentially vulnerable Unspecified -
Fedora 33
updates
mingw-protobuf 3.12.4 Potentially vulnerable Unspecified -
Fedora 33
release
protobuf 3.12.4 Potentially vulnerable Unspecified -
Fedora 33
release
mingw-protobuf 3.12.3 Potentially vulnerable Unspecified -
Fedora 34
release
protobuf 3.14.0 Potentially vulnerable Unspecified -
Fedora 34
release
mingw-protobuf 3.14.0 Potentially vulnerable Unspecified -
Fedora 34
updates
mingw-protobuf 3.14.0 Potentially vulnerable Unspecified -
Fedora 34
updates
protobuf 3.14.0 Potentially vulnerable Unspecified -
Fedora 35
updates
mingw-protobuf 3.14.0 Potentially vulnerable Unspecified -
Fedora 35
release
mingw-protobuf 3.14.0 Potentially vulnerable Unspecified -
Fedora 35
release
protobuf 3.14.0 Potentially vulnerable Unspecified -
Fedora 35
updates
protobuf 3.14.0 Potentially vulnerable Unspecified -
Fedora 36
release
mingw-protobuf 3.19.4 Unspecified -
Fedora 36
release
protobuf 3.19.4 Unspecified -
Fedora Rawhide
development
mingw-protobuf 3.19.4 Unspecified -
Fedora Rawhide
development
protobuf 3.19.4 Unspecified -
FreeBSD Ports devel/rubygem-google-protobuf 3.21.1 devel sunpoet@freebsd.org
FreeBSD Ports devel/protobuf 3.20.1 devel sunpoet@freebsd.org
FreeBSD Ports devel/protobuf-java 3.11.1 Potentially vulnerable devel matthew@freebsd.org
FreeBSD Ports devel/protobuf25 2.5.0 Potentially vulnerable devel demon@freebsd.org
Funtoo 1.4
java-kit
dev-java/protobuf-java 9999 dev-java arfrever.fta@gmail.com, java@gentoo.org, proxy-maint@gentoo.org
Funtoo 1.4
dev-kit
dev-libs/protobuf 21.2 dev-libs fallback-mnt-funtoo@repology
Funtoo 1.4
java-kit
dev-java/protobuf-java 3.8.0 Potentially vulnerable dev-java arfrever.fta@gmail.com, java@gentoo.org, proxy-maint@gentoo.org
Funtoo 1.4
java-kit
dev-java/protobuf-java 3.7.1 Potentially vulnerable dev-java arfrever.fta@gmail.com, java@gentoo.org, proxy-maint@gentoo.org
Funtoo 1.4
java-kit
dev-java/protobuf-java 3.6.1.3 Potentially vulnerable dev-java arfrever.fta@gmail.com, java@gentoo.org, proxy-maint@gentoo.org
Funtoo 1.4
ruby-kit
dev-ruby/google-protobuf 3.6.1 Potentially vulnerable dev-ruby ruby@gentoo.org
Gentoo dev-java/protobuf-java 9999 dev-java arfrever.fta@gmail.com, cjk@gentoo.org
Gentoo dev-libs/protobuf 9999 dev-libs arfrever.fta@gmail.com, cjk@gentoo.org
Gentoo dev-java/protobuf-java 3.19.3 dev-java arfrever.fta@gmail.com, cjk@gentoo.org
Gentoo dev-libs/protobuf 3.19.3 dev-libs arfrever.fta@gmail.com, cjk@gentoo.org
Gentoo dev-ruby/google-protobuf 3.19.3 dev-ruby ruby@gentoo.org
Gentoo dev-libs/protobuf 3.19.1 Potentially vulnerable dev-libs arfrever.fta@gmail.com, cjk@gentoo.org
Gentoo dev-java/protobuf-java 3.17.3 Potentially vulnerable dev-java arfrever.fta@gmail.com, cjk@gentoo.org
Gentoo dev-libs/protobuf 3.17.3 Potentially vulnerable dev-libs arfrever.fta@gmail.com, cjk@gentoo.org
Gentoo dev-ruby/google-protobuf 3.14.0 Potentially vulnerable dev-ruby ruby@gentoo.org
GNU Guix protobuf 3.17.3 Potentially vulnerable - -
GNU Guix protobuf 3.6.1 Potentially vulnerable - -
GNU Guix protobuf 3.5.1 Potentially vulnerable - -
GNU Guix protobuf 2.6.1 Potentially vulnerable - -
GoboLinux ProtoBuf 3.18.0 Potentially vulnerable - -
HaikuPorts master dev-libs/protobuf 3.20.1 dev-libs -
HaikuPorts master dev-libs/protobuf 3.17.2 Potentially vulnerable dev-libs -
HaikuPorts master dev-libs/protobuf 3.13.0 Potentially vulnerable dev-libs -
HaikuPorts master dev-libs/protobuf 3.10.1 Potentially vulnerable dev-libs -
Homebrew protobuf 3.19.4 - -
Homebrew protobuf@3.6 3.6.1.3 Potentially vulnerable - -
IBM i protobuf 3.6.0 Potentially vulnerable Unspecified -
Kali Linux Rolling
main
protobuf 3.12.4 Potentially vulnerable devel gcs@debian.org
KaOS
main
protobuf 21.1 - demm@kaosx.us
KaOS Build
build
protobuf 21.2 - demm@kaosx.us
KISS Linux Games
equipment
protobuf 3.17.3 Potentially vulnerable - dirtibirdy@gmail.com
LiGurOS stable dev-libs/protobuf 9999 dev-libs arfrever.fta@gmail.com, cjk@gentoo.org
LiGurOS stable dev-java/protobuf-java 9999 dev-java arfrever.fta@gmail.com, cjk@gentoo.org
LiGurOS stable dev-libs/protobuf 3.19.3 dev-libs arfrever.fta@gmail.com, cjk@gentoo.org
LiGurOS stable dev-java/protobuf-java 3.19.3 dev-java arfrever.fta@gmail.com, cjk@gentoo.org
LiGurOS stable dev-ruby/google-protobuf 3.19.3 dev-ruby ruby@gentoo.org
LiGurOS stable dev-libs/protobuf 3.19.1 Potentially vulnerable dev-libs arfrever.fta@gmail.com, cjk@gentoo.org
LiGurOS stable dev-libs/protobuf 3.17.3 Potentially vulnerable dev-libs arfrever.fta@gmail.com, cjk@gentoo.org
LiGurOS stable dev-java/protobuf-java 3.17.3 Potentially vulnerable dev-java arfrever.fta@gmail.com, cjk@gentoo.org
LiGurOS stable dev-ruby/google-protobuf 3.14.0 Potentially vulnerable dev-ruby ruby@gentoo.org
LiGurOS develop dev-java/protobuf-java 9999 dev-java arfrever.fta@gmail.com, cjk@gentoo.org
LiGurOS develop dev-libs/protobuf 9999 dev-libs arfrever.fta@gmail.com, cjk@gentoo.org
LiGurOS develop dev-java/protobuf-java 3.19.3 dev-java arfrever.fta@gmail.com, cjk@gentoo.org
LiGurOS develop dev-ruby/google-protobuf 3.19.3 dev-ruby ruby@gentoo.org
LiGurOS develop dev-libs/protobuf 3.19.3 dev-libs arfrever.fta@gmail.com, cjk@gentoo.org
LiGurOS develop dev-libs/protobuf 3.19.1 Potentially vulnerable dev-libs arfrever.fta@gmail.com, cjk@gentoo.org
LiGurOS develop dev-java/protobuf-java 3.17.3 Potentially vulnerable dev-java arfrever.fta@gmail.com, cjk@gentoo.org
LiGurOS develop dev-libs/protobuf 3.17.3 Potentially vulnerable dev-libs arfrever.fta@gmail.com, cjk@gentoo.org
LiGurOS develop dev-ruby/google-protobuf 3.14.0 Potentially vulnerable dev-ruby ruby@gentoo.org
MacPorts protobuf3-cpp 3.19.3 devel nomaintainer@macports.org
MacPorts protobuf3-java 3.4.0 Potentially vulnerable devel nomaintainer@macports.org
MacPorts protobuf-cpp 2.6.1 Potentially vulnerable devel nomaintainer@macports.org
MacPorts protobuf-java 2.6.1 Potentially vulnerable devel nomaintainer@macports.org
Maemo Fremantle protobuf 2.4.0a Potentially vulnerable - aapo.rantalainen@gmail.com
Maemo Fremantle protobuf 2.0.3-2.2 Potentially vulnerable - aapo.rantalainen@gmail.com
Mageia 7
core/release
protobuf 3.6.1 Potentially vulnerable Development/Other -
Mageia 7
core/release
ruby-google-protobuf 3.6.1 Potentially vulnerable Development/Ruby -
Mageia 7
core/updates
protobuf 3.6.1 Potentially vulnerable Development/Other -
Mageia 8
core/release
protobuf 3.14.0 Potentially vulnerable Development/Other -
Mageia 8
core/release
ruby-google-protobuf 3.11.4 Potentially vulnerable Development/Ruby -
Mageia Cauldron
core/release
ruby-google-protobuf 3.20.1 Development/Ruby -
Mageia Cauldron
core/release
protobuf 3.19.4 Development/Other -
Manjaro Stable
extra
protobuf 21.1 - -
Manjaro Stable
extra
python-protobuf 21.1 - -
Manjaro Testing
extra
python-protobuf 21.1 - -
Manjaro Testing
extra
protobuf 21.1 - -
Manjaro Unstable
extra
python-protobuf 21.1 - -
Manjaro Unstable
extra
protobuf 21.1 - -
MidnightBSD mports devel/protobuf 3.19.4 devel -
MidnightBSD mports devel/protobuf-java 3.8.0 Potentially vulnerable devel -
MidnightBSD mports devel/protobuf25 2.5.0 Potentially vulnerable devel -
MSYS2 mingw
x86_64
mingw-w64-x86_64-protobuf 3.16.0 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-protobuf 3.16.0 Potentially vulnerable - -
MSYS2 msys2
x86_64
protobuf 3.16.0 Potentially vulnerable libraries -
MSYS2 msys2
x86_64
protobuf-devel 3.16.0 Potentially vulnerable development -
MSYS2 msys2
i686
protobuf 3.16.0 Potentially vulnerable libraries -
MSYS2 msys2
i686
protobuf-devel 3.16.0 Potentially vulnerable development -
MX Linux MX-19 Testing
test
protobuf 3.12.3 Potentially vulnerable devel swamprabbit@mxlinux.org
nixpkgs stable 21.05 protobuf 3.16.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 protobuf 3.15.8 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 protobuf 3.14.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 protobuf 3.13.0.1 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 protobuf 3.12.4 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 protobuf 3.11.4 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 protobuf 3.10.1 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 protobuf 3.9.2 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 protobuf 3.8.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 protobuf 3.7.1 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 protobuf 3.6.1.3 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 protobuf 3.1.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 protobuf 2.5.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 protobuf 3.19.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 protobuf 3.18.1 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 protobuf 3.17.3 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 protobuf 3.16.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 protobuf 3.15.8 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 protobuf 3.14.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 protobuf 3.13.0.1 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 protobuf 3.12.4 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 protobuf 3.11.4 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 protobuf 3.10.1 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 protobuf 3.9.2 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 protobuf 3.8.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 protobuf 3.7.1 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 protobuf 3.6.1.3 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 protobuf 3.1.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 protobuf 2.5.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 22.05 protobuf 3.19.4 - fallback-mnt-nix@repology
nixpkgs stable 22.05 protobuf 3.17.3 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 22.05 protobuf 3.11.4 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 22.05 protobuf 3.8.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 22.05 protobuf 3.7.1 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable protobuf 3.19.4 - fallback-mnt-nix@repology
nixpkgs unstable protobuf 3.17.3 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable protobuf 3.11.4 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable protobuf 3.8.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable protobuf 3.7.1 Potentially vulnerable - fallback-mnt-nix@repology
OpenBSD Ports devel/protobuf 3.21.1 devel ports@openbsd.org
openEuler 20.03
source
protobuf 3.9.0 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
protobuf 3.5.1 Potentially vulnerable System/Libraries -
openmamba
devel-autodist
protobuf 21.2 Development/Tools silvan.calarco@mambasoft.it
openmamba
devel
protobuf 3.20.1 Development/Tools silvan.calarco@mambasoft.it
openmamba
devel
protobuf30 3.19.4 Development/Tools silvan.calarco@mambasoft.it
openmamba
devel
protobuf29 3.17.3 Potentially vulnerable Development/Tools silvan.calarco@mambasoft.it
openmamba
devel
protobuf26 3.15.8 Potentially vulnerable Development/Tools silvan.calarco@mambasoft.it
openmamba
devel
protobuf23 3.12.4 Potentially vulnerable Development/Tools ercole69@gmail.com
openmamba
devel
protobuf21 3.10.1 Potentially vulnerable Development/Tools ercole69@gmail.com
OpenMandriva 4.0
main/release
protobuf 3.5.2 Potentially vulnerable Development/Other bero@lindev.ch
OpenMandriva 4.1
main/release
protobuf 3.5.2 Potentially vulnerable Development/Other bero@lindev.ch
OpenMandriva 4.2
main/release
protobuf 3.12.3 Potentially vulnerable Development/Other bero@lindev.ch
OpenMandriva Rolling
main/release
protobuf 3.19.3 Development/Other bero@lindev.ch
OpenMandriva Cooker
main/release
protobuf 3.20.1 Development/Other bero@lindev.ch
OpenPKG protobuf 3.20.1 RPC -
openSUSE Leap 42.3
main/oss
protobuf 2.6.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
main/oss
protobuf 3.5.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
main/oss
protobuf 3.5.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
main/oss
protobuf 3.9.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
updates/oss
protobuf 3.9.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.3
main/oss
protobuf 3.9.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.4
main/oss
protobuf 3.9.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Tumbleweed
src-oss
protobuf 3.20.1 Development/Libraries/C and C++ -
OpenWrt 17.01 x86_64
packages
protobuf 2.6.1 Potentially vulnerable libs jacob@teenageengineering.com
OpenWrt 18.06 x86_64
packages
protobuf 3.3.0 Potentially vulnerable libs per.j.sandstrom@gmail.com
OpenWrt 19.07 x86_64
packages
protobuf-lite 3.7.1 Potentially vulnerable libs kkeys@caida.org
OpenWrt 19.07 x86_64
packages
protobuf 3.7.1 Potentially vulnerable libs kkeys@caida.org
OpenWrt 21.02 x86_64
packages
protobuf-lite 3.17.3 Potentially vulnerable libs kkeys@caida.org
OpenWrt 21.02 x86_64
packages
protobuf 3.17.3 Potentially vulnerable libs kkeys@caida.org
Parabola
extra
python-protobuf 21.1 - -
Parabola
extra
protobuf 21.1 - -
Parabola
pcr
protobuf-java 3.3.0 Potentially vulnerable - -
Pardus 17
main
protobuf 3.0.0 Potentially vulnerable devel pkg-protobuf-devel@lists.alioth.debian.org, apollock@debian.org, edmonds@debian.org, gcs@debian.org, iustin@debian.org
Pardus 19
main
protobuf 3.6.1.3 Potentially vulnerable devel gcs@debian.org
Pardus 21
main
protobuf 3.12.4 Potentially vulnerable devel gcs@debian.org
Parrot
parrot/main
protobuf 3.12.4 Potentially vulnerable devel gcs@debian.org
Parrot
parrot-updates/main
protobuf 3.12.4 Potentially vulnerable devel gcs@debian.org
PCLinuxOS protobuf 3.12.4 Potentially vulnerable Networking/Other -
Pisi Linux
main
protobuf 3.19.4 library admins@pisilinux.org
pkgsrc current devel/protobuf 3.20.1 devel pkgsrc-users@netbsd.org
PLD Linux protobuf 3.14.0 Potentially vulnerable - -
PureOS Amber protobuf 3.6.1.3 Potentially vulnerable misc gcs@debian.org
PureOS landing protobuf 3.12.4 Potentially vulnerable misc gcs@debian.org
Raspbian Oldstable
main
protobuf 3.6.1.3 Potentially vulnerable devel gcs@debian.org
Raspbian Stable
main
protobuf 3.12.4 Potentially vulnerable devel gcs@debian.org
Raspbian Stable
main
protobuf2 2.6.1 Potentially vulnerable misc pkg-java-maintainers@lists.alioth.debian.org, saif.15@cse.mrt.ac.lk
Raspbian Testing
main
protobuf 3.12.4 Potentially vulnerable devel gcs@debian.org
Raspbian Testing
main
protobuf2 2.6.1 Potentially vulnerable misc pkg-java-maintainers@lists.alioth.debian.org, saif.15@cse.mrt.ac.lk
Ravenports protobuf 3.19.4 devel fallback-mnt-ravenports@repology
Rocky Linux 8
AppStream
protobuf 3.5.0 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rosa 2014.1
main/release
protobuf 2.4.1 Potentially vulnerable - -
Rosa 2016.1
main/updates
protobuf 3.5.0 Potentially vulnerable - -
Rosa 2016.1
main/release
protobuf 2.6.1 Potentially vulnerable - -
Rosa 2021.1
main/release
protobuf 3.12.3 Potentially vulnerable Development/Other alexander@mezon.ru
Rosa Server 7.3
base/release
protobuf 2.5.0 Potentially vulnerable Development/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
protobuf 2.5.0 Potentially vulnerable Development/Libraries alex2048@mail.ru
RubyGems google-protobuf 3.21.2 - -
Salix 14.2 protobuf 2.6.1 Potentially vulnerable - -
Scientific Linux 7.x protobuf 2.5.0 Potentially vulnerable Development/Libraries -
Scoop
extras
protobuf 21.2 - -
Scoop
versions
protobuf312 21.2 - -
SlackBuilds development/protobuf3 3.20.1 development willysr@slackbuilds.org
SliTaz Cooking protobuf 3.11.4 Potentially vulnerable network pankso@slitaz.org
SliTaz Cooking protobuf-dev 3.11.4 Potentially vulnerable development pankso@slitaz.org
SliTaz Next protobuf 3.5.1 Potentially vulnerable network devel@slitaz.org
SliTaz Next protobuf-python 3.5.1 Potentially vulnerable network devel@slitaz.org
SliTaz Next protobuf-dev 3.5.1 Potentially vulnerable development devel@slitaz.org
Solus protobuf 3.17.3 Potentially vulnerable programming josephriches@gmail.com
Solus protobuf-dbginfo 3.17.3 Potentially vulnerable debug josephriches@gmail.com
Solus protobuf-devel 3.17.3 Potentially vulnerable programming.devel josephriches@gmail.com
Spack protobuf 21.1 - fallback-mnt-spack@repology
T2 SDE protobuf 21.0 extra/development rene@t2-project.org
Termux libprotobuf 3.19.3 - termux@github
Trisquel 6.0
toutatis/main
protobuf 2.4.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, edmonds@debian.org
Trisquel 7.0
belenos/main
protobuf 2.5.0 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, iustin@debian.org
Trisquel 8.0
flidas/main
protobuf 2.6.1 Potentially vulnerable devel edmonds@debian.org, iustin@debian.org
Trisquel 9.0
etiona/main
ruby-google-protobuf 3.2.0 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, praveen@debian.org
Trisquel 9.0
etiona/main
protobuf 3.0.0 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, apollock@debian.org, edmonds@debian.org, gcs@debian.org, iustin@debian.org
Trisquel 10.0
nabia/main
protobuf 3.12.4 Potentially vulnerable devel gcs@debian.org
Trisquel 10.0
nabia-updates/main
protobuf 3.12.4 Potentially vulnerable devel gcs@debian.org
Trisquel 10.0
nabia/main
protobuf2 2.6.1 Potentially vulnerable universe/misc pkg-java-maintainers@lists.alioth.debian.org, saif.15@cse.mrt.ac.lk
UBI 8
appstream
protobuf 3.5.0 Potentially vulnerable Unspecified -
Ubuntu 14.04
trusty/main
protobuf 2.5.0 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, iustin@debian.org
Ubuntu 16.04
xenial/main
protobuf 2.6.1 Potentially vulnerable devel edmonds@debian.org, iustin@debian.org
Ubuntu 18.04
bionic/universe
ruby-google-protobuf 3.2.0 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, praveen@debian.org
Ubuntu 18.04
bionic/main
protobuf 3.0.0 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, apollock@debian.org, edmonds@debian.org, gcs@debian.org, iustin@debian.org
Ubuntu 20.04
focal/main
protobuf 3.6.1.3 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal/universe
protobuf2 2.6.1 Potentially vulnerable universe/misc pkg-java-maintainers@lists.alioth.debian.org, saif.15@cse.mrt.ac.lk
Ubuntu 21.04
hirsute/main
protobuf 3.12.4 Potentially vulnerable devel gcs@debian.org
Ubuntu 21.04
hirsute/universe
protobuf2 2.6.1 Potentially vulnerable universe/misc pkg-java-maintainers@lists.alioth.debian.org, saif.15@cse.mrt.ac.lk
Ubuntu 21.10
impish/main
protobuf 3.12.4 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 21.10
impish/universe
protobuf2 2.6.1 Potentially vulnerable universe/misc pkg-java-maintainers@lists.alioth.debian.org, saif.15@cse.mrt.ac.lk
Ubuntu 22.04
jammy/main
protobuf 3.12.4 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 22.04
jammy/universe
protobuf2 2.6.1 Potentially vulnerable universe/misc pkg-java-maintainers@lists.alioth.debian.org, saif.15@cse.mrt.ac.lk
Ubuntu 22.10
kinetic/main
protobuf 3.12.4 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 22.10
kinetic/universe
protobuf2 2.6.1 Potentially vulnerable universe/misc pkg-java-maintainers@lists.alioth.debian.org, saif.15@cse.mrt.ac.lk
Vcpkg protobuf 3.19.4 - -
Void Linux x86_64
x86_64
libprotobuf 3.20.1 - ajh@sideband.org
Void Linux x86_64
x86_64
libprotobuf-lite 3.20.1 - ajh@sideband.org
Void Linux x86_64
x86_64
libprotoc 3.20.1 - ajh@sideband.org
Void Linux x86_64
x86_64
libprotoc-devel 3.20.1 - ajh@sideband.org
Void Linux x86_64
x86_64
protobuf 3.20.1 - ajh@sideband.org
Void Linux x86_64
x86_64
protobuf-devel 3.20.1 - ajh@sideband.org
Void Linux x86_64
x86_64
libprotobuf28 3.17.3 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotobuf28-lite 3.17.3 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotoc28 3.17.3 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotoc28-devel 3.17.3 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
protobuf-lite 3.17.3 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
protobuf28 3.17.3 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
protobuf28-devel 3.17.3 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotobuf26 3.15.8 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotobuf26-lite 3.15.8 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotoc26 3.15.8 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotoc26-devel 3.15.8 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
protobuf26 3.15.8 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
protobuf26-devel 3.15.8 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotobuf25 3.14.0 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotobuf25-lite 3.14.0 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotoc25 3.14.0 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotoc25-devel 3.14.0 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
protobuf25 3.14.0 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
protobuf25-devel 3.14.0 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotobuf24 3.13.0.1 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotobuf24-lite 3.13.0.1 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotoc24 3.13.0.1 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotoc24-devel 3.13.0.1 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
protobuf24 3.13.0.1 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
protobuf24-devel 3.13.0.1 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotobuf23 3.12.4 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotobuf23-lite 3.12.4 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotoc23 3.12.4 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotoc23-devel 3.12.4 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
protobuf23 3.12.4 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
protobuf23-devel 3.12.4 Potentially vulnerable - ajh@sideband.org
Void Linux x86_64
x86_64
libprotobuf22 3.11.4 Potentially vulnerable - maldridge@voidlinux.org
Void Linux x86_64
x86_64
libprotobuf22-lite 3.11.4 Potentially vulnerable - maldridge@voidlinux.org
Void Linux x86_64
x86_64
libprotoc22 3.11.4 Potentially vulnerable - maldridge@voidlinux.org
Void Linux x86_64
x86_64
libprotobuf18 3.7.1 Potentially vulnerable - maldridge@voidlinux.org
Void Linux x86_64
x86_64
libprotobuf18-lite 3.7.1 Potentially vulnerable - maldridge@voidlinux.org
Void Linux x86_64
x86_64
libprotoc18 3.7.1 Potentially vulnerable - maldridge@voidlinux.org
Void Linux x86_64
x86_64
libprotoc18-devel 3.7.1 Potentially vulnerable - maldridge@voidlinux.org
Void Linux x86_64
x86_64
protobuf18 3.7.1 Potentially vulnerable - maldridge@voidlinux.org
Void Linux x86_64
x86_64
protobuf18-devel 3.7.1 Potentially vulnerable - maldridge@voidlinux.org
Wikidata Protocol Buffers 3.20.1 - -